#sp-left .sp-module ul > li, #sp-right .sp-module ul > li {
  display: block;
  border-bottom: 1px solid #5b5353;
}

.fixed_left{
    position: fixed;
    left: 0;
    width: 100%;
    height: 100%;
    top: 0;
	width: 15%;
}

#sp-footer, #sp-bottom {
    background: #171717;
    color: #ffffff;
    position: relative;
    z-index: 99;
}

@media (min-width: 780px){
	#sp-header {
		display: none;
	}
}
@media (max-width: 780px){
	.fixed_left{
		display:none;
	}
}